

	#piedpage {
	  clear: both;
	  margin-left: 240px;
	  margin-top: 15px;
	}

	#piedpage li a, #piedpage li a:visited, #footer li a, #footer li a:visited {
	  vertical-align: middle;
	  color: #2E9AB6;
	}
	
	#piedpage li a:hover, #footer li a:hover {
	  text-decoration: none;
	}
	
		#piedpage li, #footer li {
		  display: inline;
		  margin-right: 15px;
		}
	
/*  FORMULAIRES */
	#contenu form {
	  width: 90%;
	  margin: auto;
	}
	
		form fieldset {
		  padding: 10px;
		}
		
			form#gdForm select, form#gdForm td input {
			  /*width: 28em;*/
			}
		
			
		
/* TABLEAU DE FONCTIONNALITES  - PAGE D'ACCUEIL */
	table#liens_publics {
	  background-color: #F3FEF4;
	  border-bottom: 2px ridge #F3FEF4;
	}
	

	table.fonctions, p.fonctions {
	  width: 95%;
	  margin: auto;
	  margin-top: 5px;
	  text-align: left;
	}
	
		p.fonctions {
		  margin-bottom: 20px;
		}
	
		table.fonctions th {
		  padding: 10px;
		  font-size: 1.1em;
		  font-family: Georgia, Serif;
		  width: 50%;
		  line-height: 20px;
		  border-bottom: 1px solid #ededed;
		}
		
		table.fonctions th img {
		  vertical-align: -3px; 
		  margin-right: 10px;
		}
	
		table.fonctions td {
		  padding: 10px;
		  padding-bottom: 20px;
		  width: 50%;
		  font-size: 0.8em;
		}
		
			table#liens_publics td {
			  padding-bottom: 40px;
			}
		
		table.fonctions a, table.fonctions a:visited {
		  text-decoration: none;
		  color: #3F2D78;
		}
		
		table#fonctions .leftItem {
		  border-right: 1px solid #ededed;
		}
		
		table#fonctions .rightItem {
		  border-left: 1px solid #ededed;
		}

#logo {
  text-align: center;
  margin-top: 100px;
}
